
#shop #blocklab-pages #container-fluid-1670322015424 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-global-blank-default_1670322589310 {background: rgb(255, 255, 255)}
#shop #blocklab-pages #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117); background: rgb(255, 255, 255)}
#shop #blocklab-pages > #container-fluid-1670322015424 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1670322000461 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-pages-content-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1670322000461 {padding: 30px 0px}
#shop #global-blank-default_1670322589310 {padding: 15px 0px}
#shop #global-text-1670322015424 {outline: none; position: relative}
#shop #pages-name-default {margin-bottom: 30px; font-size: 6px; color: rgb(40, 45, 55)}
#shop #pages-name-default h1 {font-size: 38px; color: rgb(40, 45, 55)}
@media screen and (max-width: 767px) { html#shop #container-fluid-1677490834890 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-1677490834890 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-1677490834890 {display: none !important}}
